gio-sharp GLib.Object GLib.ISocketConnectable To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("hostname")
  System.String To be added. To be added. To be added.
- Method
  GLib.ISocketConnectable `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.ISocketConnectable `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("port")
  System.UInt16 To be added. To be added. To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Property
  GLib.Property("scheme")
  System.String To be added. To be added. To be added.